DVIPS_CMD = dvips -o

hardware.ps: hardware.dvi
	$(DVIPS_CMD) hardware.ps hardware.dvi

hardware.dvi: hardware.latex
	latex hardware.latex
	latex hardware.latex

clean::
	rm -f *.BAK *.= *.aux *.toc *.log *.dvi
